#### General
#gpu-api=opengl  # Uncomment this if you notice stuttering with vulkan
#gpu-api=vulkan  # Comment this if you notice stuttering and uncomment the above line
#vulkan-async-compute=yes
#vulkan-async-transfer=yes
#vulkan-queue-count=1
#vd-lavc-dr=yes
#spirv-compiler=auto
cursor-autohide=100
keep-open=yes
force-window=yes
reset-on-next-file=profile
msg-module
msg-color
keepaspect


#### OSD/OSC
title=${media-title} [${time-pos}${!duration==0: / ${duration}}] • ${mpv-version}
osd-font="Noto Sans"
osd-blur=0.2
osd-bold=yes
osd-border-size=3.2


#### Window
autofit-larger=100%x85%
force-window-position=yes


#### Priority
slang=en,eng
alang=ja,jp,jpn,en,eng


#### Video
# Also includes all the filtering-related flags
vo=gpu
hwdec=no
video-sync=display-resample

# Streaming
hls-bitrate=max
ytdl-format=bestvideo[height<=?1440]+bestaudio/bestvideo+bestaudio/best
ytdl-raw-options=ignore-errors=
load-unsafe-playlists=yes


# Additional resizer options
scale=spline36
dscale=mitchell

# Deband
deband=no

#### Audio
audio-file-auto=fuzzy
audio-pitch-correction=yes
volume=60

## Subs
# Settings for text-based subtitle files (ASS, SRT)
# This style is an approximation of the GJM_Main dialogue style
### NOTE: Currently disabled while I try and sort it into profiles
sub-ass-override=no # Toggle with 'k'
sub-ass-force-style=playresx=1920,playresy=1080
sub-font="Gandhi Sans"
sub-font-size=50
sub-color="#FFFFFF"
sub-border-size=2.4
sub-border-color="#FF000000"
sub-shadow-color="#A0000000"
sub-shadow-offset=0.75
sub-ass
sub-bold
sub-ass-force-margins=yes
sub-ass-force-style=Kerning=yes

# Settings for image-based subtitle files (PGS, SUP)
#sub-gray
sub-gauss=0.05

# Other general settings
demuxer-mkv-subtitle-preroll=yes
sub-ass-vsfilter-blur-compat=no
sub-fix-timing=no
sub-font-provider=none
#embeddedfonts=no

# Auto subtitle file pathing
sub-auto=fuzzy
sub-file-paths-append=ass
sub-file-paths-append=srt
sub-file-paths-append=pgs
sub-file-paths-append=vob
sub-file-paths-append=sub
sub-file-paths-append=sup
sub-file-paths-append=subs
sub-file-paths-append=subtitles


#### Screenshots
screenshot-format=png
screenshot-high-bit-depth=no
screenshot-tag-colorspace=yes
screenshot-png-compression=9
screenshot-directory="/media/Data/home/mpv/"
screenshot-directory="E:\Walpapers\Amazing Wallpapers\ANIME SS"
screenshot-template="%f%P%04n"

force-window=immediate

interpolation

tscale=box
tscale-window=quadric
tscale-radius=1.00
tscale-clamp=0.0

